## python-chameleon 2.6.1

=== debian/changelog ===
python-chameleon (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 3.9.5.
      - debian/copyright: Fix Format URL as version 1.0 of the
        specification has been released.
    + Make Vcs-Svn URL canonical (lintian).
    + Add "XS-Testsuite: autopkgtest". Closes: #692667.
  * debian/tests/control:
    + Remove Features field not needed as per autopkgtest document.
  * debian/patches/do_not_download_distribute.patch:
    + Do not download distribute which was leading to FTBFS.
      Thanks to Sebastian Ramacher. Closes: #733431.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 06 Feb 2014 14:56:17 +0900

python-chameleon (2.6.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release. Closes: #640112.
  * Switch from now deprecated dh_pycentral to dh_python2. Closes: #616997.
    + debian/rules:
      - Use dh_python2 instead of dh_pycentral.
      - Remove namespace hack as it's supposed to be handled by dh_python2.
    + debian/control:
      - Remove python-central from Build-Depends.
      - Bump python-all Build-Depends to 2.6.6-3~.
      - Remove XB-Python-Version field.
  * debian/install, debian/dirs:
    + Add reference manual to /usr/share/doc/python-chameleon/manual/
  * debian/rules:
    + Avoid renaming Makefile by passing explicitly --buildsystem to dh.
    + Add upstream changelog.
  * Switch to 3.0 (quilt) source format.
    + debian/source/options:
      - Ignore changes in *.egg-info directory otherwise building twice fails.
  * debian/control:
    + Add Homepage field.
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Wrap Uploaders and Build-Depends fields.
    + Rename XS-Vcs-Svn to Vcs-Svn and add Vcs-Browser (now supported by dpkg).
    + Depends on python >= 2.7 as ordereddict is not available yet (#649895).
  * Switch debian/copyright to DEP5.
  * debian/tests/all:
    + Specify explicitly testfilter, otherwise van-py.deb translates package
      name to Chameleon.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 05 Dec 2011 10:30:48 +0900

python-chameleon (1.2.13-1) unstable; urgency=low

  * Team upload.
  * New upstream (Closes: #604986)
  * debian/control:
    - Bumped policy version 3.9.1 (no changes)..
    - Build-Depends: use python-all instead of python-all-dev.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 26 Jan 2011 17:43:07 +0900

python-chameleon (1.1.1-2) unstable; urgency=low

  * Add note in debian/copyright that src/chameleon/ast/* is under the
    copyright of Edgewall Software and is distubuted under a BSD style
    license.

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 31 Jan 2010 18:35:34 +0100

python-chameleon (1.1.1-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Thu, 14 Jan 2010 16:10:04 +0100
