=== debian/control ===
Source: python-chameleon
Section: python
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/python-chameleon/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/python-chameleon/trunk
Homepage: http://www.pagetemplates.org/

Package: python-chameleon
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: ${pydeb:Recommends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Description: XML-based template compiler
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
