=== debian/rules ===
#!/usr/bin/make -f

# next lines required until van.pydeb 1.3.1
export PYDEB_PY_PACKAGE=Chameleon
export PYDEB_BIN_PACKAGE=python-chameleon

%:
	dh --with pydeb --with python2 --buildsystem=python_distutils $@

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
