=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testing, python-zope.interface, python-zope.component, python.zope.i18n
