=== debian/watch ===
version=3
http://pypi.python.org/packages/source/C/Chameleon/Chameleon-(.*)\.tar\.gz
