## python-chameleon 2.16

=== debian/changelog ===
python-chameleon (2.16-4) unstable; urgency=medium

  * Team upload.
  * d/control: Add missing python-chameleon-doc Breaks/Replaces against
    python-chameleon. Thanks to Andreas Beckmann. Closes: #768205.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 12 Nov 2014 16:37:07 +0900

python-chameleon (2.16-3) unstable; urgency=medium

  * d/tests:
    - Add all-3 test for Python 3.
    - Simplify tests to just make sure the module is importable.

 -- Barry Warsaw <barry@debian.org>  Sat, 28 Jun 2014 16:01:31 -0400

python-chameleon (2.16-2) unstable; urgency=medium

  * d/control:
    - Add myself to Uploaders.
    - Suggest the python-chameleon-doc package instead of Recommending it.

 -- Barry Warsaw <barry@debian.org>  Mon, 23 Jun 2014 11:59:25 -0400

python-chameleon (2.16-1) unstable; urgency=medium

  * Team upload.

  [ Gediminas Paulauskas ]
  * debian/tests/control: correctly spell python-zope.i18n. Closes: #747388

  [ Barry Warsaw ]
  * New upstream release.
  * debian/patches/do_not_download_distribute.patch: Removed; obsolete.
  * debian/control:
    - Added python3-chameleon and python-chameleon-doc binary packages.
    - Added necessary Build-Depends for Python 3.
    - Added X-Python3-Version header.
    - Removed build dependency on python-van.pydeb (which isn't available
      for Python 3) and switched it to dh-python (for pybuild).
    - Updated python-chameleon binary package headers for better
      compatibility with pybuild.
  * debian/install -> debian/python-chameleon-doc.install
  * debian/rules: Convert to pybuild build system and add Python 3 support.

 -- Barry Warsaw <barry@debian.org>  Tue, 17 Jun 2014 09:57:18 -0400
