=== debian/control ===
Source: python-chameleon
Section: python
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/python-chameleon/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/python-chameleon/trunk
Homepage: http://www.pagetemplates.org/

Package: python-chameleon
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: python-chameleon-doc
Description: XML-based template compiler
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
 .
 This is the Python 2 version of the package.

Package: python3-chameleon
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Suggests: python-chameleon-doc
Description: XML-based template compiler
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
 .
 This is the Python 2 version of the package.

Package: python-chameleon-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: python-chameleon (<< 2.16-1~)
Replaces: python-chameleon (<< 2.16-1~)
Description: XML-based template compiler
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
 .
 This is the common documentation package.
