## python-chameleon 2.22

=== debian/changelog ===
python-chameleon (2.22-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.6 with no other changes needed.
  * d/watch: Use the pypi.debian.net redirector.
  * d/copyright: Update license information for PSF licensed files.
    (Closes: #752293)

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Jun 2015 11:47:55 -0400
