=== debian/changelog ===
python-chameleon (2.24-1) unstable; urgency=medium

  * New upstream release.  (Closes: #802130)
  * d/tests/control: Use simpler Test-Command syntax.
  * d/tests/all{,-3}: Removed.

 -- Barry Warsaw <barry@debian.org>  Wed, 28 Oct 2015 10:49:51 -0400
