=== debian/tests/control ===
Test-Command: python -c "import chameleon; print chameleon"

Test-Command: python3 -c "import chameleon; print(chameleon)"
