## python-chameleon 3.6.2

=== debian/changelog ===
python-chameleon (3.6.2-2) unstable; urgency=medium

  * [tests] stop testing Python 2 version

 -- Paul Gevers <elbrus@debian.org>  Thu, 19 Sep 2019 21:29:41 +0200

python-chameleon (3.6.2-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869438.
  * Stop building the Python2 package. Closes: #937641.
  * Stop building the doc package.
  * Fix some lintian warnings. Closes: #810545, #810802.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 07:39:45 +0200
