=== debian/control ===
Source: python-chameleon
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
XS-Testsuite: autopkgtest
Homepage: http://www.pagetemplates.org/

Package: python3-chameleon
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
#Suggests: python-chameleon-doc
Description: XML-based template compiler
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
 .
 This is the Python 3 version of the package.

#Package: python-chameleon-doc
#Section: doc
#Architecture: all
#Depends: ${misc:Depends}
#Breaks: python-chameleon (<< 2.16-1~)
#Replaces: python-chameleon (<< 2.16-1~)
#Description: XML-based template compiler
# Chameleon compiles templates to Python byte-code. It includes a complete
# implementation of the Zope Page Templates (ZPT) language.
# .
# The engine itself performs 10-15 times better than the reference
# implementation and real-world benchmarks show an overall performance
# improvement in complex applications of 30-50%.
# .
# This is the common documentation package.
