=== debian/changelog ===
python-chameleon (3.8.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    Release supports Python 3.9. Closes: #973169
  * d/watch: Switch to GitHub, PyPI dropped the testsuite.
  * Switch to debhelper-compat
  * d/patches: Deleted, contained an empty series file.
  * d/dirs: Deleted, related to the removed documentation package.
  * d/control:
    - Add rules-Requires-Root: no
    - Update Standards-Version to 4.5.1
    - Bump debhelper to 13
    - Remove lines for documentation package.
    - Point homepage to GitHub repository.
    - Remove XS-Testsuite field.
  * d/copyright:
    - Change source field to GitHub repository
    - Use secure URI
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 27 Nov 2020 12:26:09 +0100
