=== debian/tests/control ===
Test-Command: python3 -c "import chameleon; print(chameleon)"
Restrictions: superficial
Features: test-name=autodep8-like
