=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
https://github.com/malthe/chameleon/tags .*/v?(\d\S+)@ARCHIVE_EXT@
