## python-chameleon 4.5.4

=== debian/changelog ===
python-chameleon (4.5.4-1) unstable; urgency=medium

  * New upstream version 4.5.4
  * d/control: Bump Standards-Version to 4.7.0
  * d/rules: Modify PYBUILD_TEST_ARGS to enable previously disabled tests

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Mon, 15 Apr 2024 15:59:58 +0000

python-chameleon (4.5.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Fri, 29 Mar 2024 08:43:48 +0000

python-chameleon (4.5.2-1) unstable; urgency=medium

  * New upstream version 4.5.2
  * New Maintainer (Closes: #980408)
  * d/control:
    - Add pytest and sphinx as Build-Depends to run tests and generate docs
    - Add pybuild-plugin-pyproject to Build-Depends
    - Change Maintainer name
    - Add a new package python-chameleon-doc for documentation
    - Bump Standards-Version to 4.6.2
    - Add Vcs-Browser and Vcs-Git links
    - Add Testsuite: autopkgtest-pkg-pybuild
    - Remove python3-pkg-resources from binary package deps since it's
      replaced upstream
  * d/copyright:
    - Update copyright year for upstream maintainers
    - Remove copyright stanza for non existent/obsolete files
    - Add copyright stanza for debian/* files
  * d/rules:
    - Add PYBUILD_TEST_ARGS
    - Run dh along with sphinxdoc
    - override_dh_installchangelogs to install CHANGES.rst
    - execute_before_dh_sphinxdoc to generate docs using sphinx
    - avoid installing the testsuite into the binary pkg.
  * Remove d/tests/control and use Testsuite 'autopkgtest-pkg-pybuild' instead
  * d/python-chameleon-doc.doc-base: Add doc-base for python-chameleon-doc

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Wed, 27 Mar 2024 10:53:29 +0000
