## python-chameleon 4.6.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 
 # You can set these variables from the command line.
-SPHINXOPTS    = src/chameleon/docs
+SPHINXOPTS    = docs
 SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = _build
