=== debian/changelog ===
python-chameleon (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sat, 04 Jan 2025 17:54:18 +0000

python-chameleon (4.5.4-2) unstable; urgency=medium

  * d/patches/0001-fix-sphinx-conf.patch:
    - Fix invalid value in sphinx docs configuration (Closes: #1090134)

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Mon, 30 Dec 2024 15:51:37 +0000
