=== debian/control ===
Source: python-chameleon
Section: python
Priority: optional
Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-pytest,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/python-chameleon
Vcs-Git: https://salsa.debian.org/debian/python-chameleon.git
Homepage: https://github.com/malthe/chameleon
Testsuite: autopkgtest-pkg-pybuild

Package: python3-chameleon
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Provides: ${python3:Provides}
Suggests: python-chameleon-doc
Description: XML-based template compiler
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
 .
 This is the Python 3 version of the package.

Package: python-chameleon-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: XML-based template compiler - doc
 Chameleon compiles templates to Python byte-code. It includes a complete
 implementation of the Zope Page Templates (ZPT) language.
 .
 The engine itself performs 10-15 times better than the reference
 implementation and real-world benchmarks show an overall performance
 improvement in complex applications of 30-50%.
 .
 This package contains the documentation.
