=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=chameleon
export PYBUILD_TEST_ARGS=$(CURDIR) -s
# avoid installing the testsuite into the binary pkg
export PYBUILD_AFTER_INSTALL=find {destdir} -type d -name "tests" | xargs -r rm -vrf

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

execute_before_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-chameleon-doc/usr/share/doc/python-chameleon-doc/html
